Summary:	showfont application - font dumper for X font server
Summary(pl.UTF-8):	Aplikacja showfont do wypisywania szczegółów fontów z serwera fontów X
Name:		xorg-app-showfont
Version:	1.0.4
Release:	1
License:	MIT
Group:		X11/Applications
Source0:	http://xorg.freedesktop.org/releases/individual/app/showfont-%{version}.tar.bz2
# Source0-md5:	f7be42f846bb9cd951b5cbeb6aa85dde
URL:		http://xorg.freedesktop.org/
BuildRequires:	autoconf >= 2.60
BuildRequires:	automake
BuildRequires:	pkgconfig >= 1:0.19
BuildRequires:	xorg-lib-libFS-devel
BuildRequires:	xorg-util-util-macros >= 1.8
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%description
showfont displays data about a font that matches the given pattern.
The information shown includes font information, font properties,
character metrics, and character bitmaps.

%description -l pl.UTF-8
showfont wyświetla dane o foncie pasującym do zadanego wzorca.
Informacje obejmują informacje o foncie, właściwości fontu, metryki
znaków i bitmapy znaków.

%prep
%setup -q -n showfont-%{version}

%build
%{__aclocal}
%{__autoconf}
%{__autoheader}
%{__automake}
%configure

%{__make}

%install
rm -rf $RPM_BUILD_ROOT

%{__make} install \
	DESTDIR=$RPM_BUILD_ROOT

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(644,root,root,755)
%doc COPYING ChangeLog README
%attr(755,root,root) %{_bindir}/showfont
%{_mandir}/man1/showfont.1x*
%changelog
* Mon Jan 14 2013 Jakub Bogusz <qboosh@pld-linux.org> 4741333
- updated to 1.0.4

* Sat Jan 29 2011 sparky <sparky@pld-linux.org> 3dcd76e
- dropped pre-cvs changelog

* Sun Oct 31 2010 Jakub Bogusz <qboosh@pld-linux.org> 0417995
- updated to 1.0.3

* Mon May 26 2008 Jakub Bogusz <qboosh@pld-linux.org> 92a3547
- updated to 1.0.2

* Mon Apr 30 2007 Jakub Bogusz <qboosh@pld-linux.org> 25c1cfc
- informative descs from man

* Mon Feb 12 2007 Elan Ruusamäe <glen@pld-linux.org> e2155bc
- tabs in preamble

* Mon Feb 12 2007 Jan Rękorajski <baggins@pld-linux.org> 129e0db
- converted to UTF-8

* Sun Oct 15 2006 Jakub Bogusz <qboosh@pld-linux.org> d7e0659
- use individual dir, more verbose files, release 1

* Thu Jan 12 2006 Jakub Bogusz <qboosh@pld-linux.org> 336a2f2
- 1.0.1 (X11R7.0 release)

* Fri Dec 09 2005 Jakub Bogusz <qboosh@pld-linux.org> cb8f2fe
- 0.99.2 (X11R7.0-RC3)

* Sat Oct 22 2005 Jakub Bogusz <qboosh@pld-linux.org> 1191b3d
- pkgconfig epoch

* Fri Oct 21 2005 Jakub Bogusz <qboosh@pld-linux.org> c1ad7a8
- 0.99.1 (X11R7.0-RC1)
- removed outdated man patch

* Sat Aug 27 2005 Jakub Bogusz <qboosh@pld-linux.org> c837e30
- sorted BRs

* Sat Aug 27 2005 Artur Frysiak <artur@frysiak.net> 194ae3c
- standard permisions to binaries

* Sat Aug 27 2005 Artur Frysiak <artur@frysiak.net> cba24b1
- cleanups, kill /usr/X11R6

* Sat Aug 27 2005 Artur Frysiak <artur@frysiak.net> 4700c82
- s/pkg-config/pkgconfig/ in BR:

* Mon Aug 15 2005 Arkadiusz Miśkiewicz <arekm@maven.pl> 74a1766
- modular xorg specs

